# CyberSource.PtsV2PaymentsPost201ResponseProcessorInformationConsumerAuthenticationResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Mapped response code for Visa Secure and American Express SafeKey.  | [optional] 
**codeRaw** | **String** | Raw response code sent directly from the processor for Visa Secure and American Express SafeKey:  | [optional] 


